

.page-visual .img {
	background: url(../img/page-visual-1.jpg) no-repeat;
	background-size: cover;
}
.approval {
	padding: 23px 0;
	background-image: url(../../../common/img/pattern-1.png), url(../img/bg-img-1.jpg);
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
}

.table-1>tbody>tr>td, .table-1>tbody>tr>th, .table-1>tfoot>tr>td, .table-1>tfoot>tr>th, .table-1>thead>tr>td, .table-1>thead>tr>th {
    padding: 0;
}

 td {
	text-align:center;
 }
 
.approval a {
	font-size:32px; 
 }